hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Loughran (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-11858) [JDK8] Set minimum version of Hadoop 3 to JDK 8
Date Wed, 30 Mar 2016 10:13:26 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-11858?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15217761#comment-15217761
] 

Steve Loughran commented on HADOOP-11858:
-----------------------------------------

Given its 2016, is it time to raise this topic on the dev@ list again?

> [JDK8] Set minimum version of Hadoop 3 to JDK 8
> -----------------------------------------------
>
>                 Key: HADOOP-11858
>                 URL: https://issues.apache.org/jira/browse/HADOOP-11858
>             Project: Hadoop Common
>          Issue Type: Sub-task
>          Components: build
>    Affects Versions: 3.0.0
>            Reporter: Robert Kanter
>            Assignee: Robert Kanter
>         Attachments: HADOOP-11858.001.patch, HADOOP-11858.002.patch
>
>
> Set minimum version of trunk to JDK 8



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message